function [eventwert, isterminal, richt] = realesPendelevent(t,y,awert)

% W. Schweizer
% Simulation physikalischer Systeme - Computational Physics mit MATLAB -
% Vers. 1.0
% 10.2014

eventwert = y(1);
isterminal = 0;
richt = -1;


